.votetitlestyle126011{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle126011{ font-weight: bold; font-size: 12pt ;}
.navstyle126011{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle126011{ font-size: 9pt ;}
.contentstyle126011{ font-size: 9pt; line-height: 150% ;}
.authorstyle126011{ font-size: 9pt ;}
.footstyle126011{ font-size: 9pt ;}
.contextstyle126011{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle126011{ font-size: 9pt; font-family: 宋体 ;}
.votestyle126011{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle126011{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c126011_content span{
    font-size:100%;}
